This is a migrated thread and some comments may be shown as answers.

Error with new Q1 2010 version.

0 Answers 37 Views
General Discussions
This is a migrated thread and some comments may be shown as answers.
This question is locked. New answers and comments are not allowed.
cayates
Top achievements
Rank 1
cayates asked on 11 Mar 2010, 05:27 PM
After installing Q1 2010 my project now gives me this error:

Error executing query: Telerik.OpenAccess.RT.sql.SQLException: ORA-01008: not all variables bound

I've had this error in the past with a version of OpenAccess and I just avoided that version all together, then the last version didn't give me the error, now it's back with the new version.  Very frustrating.

By the way, I'm using Oracle with odp driver.

Thanks,

Chris
Tags
General Discussions
Asked by
cayates
Top achievements
Rank 1
Share this question
or